<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmReference8 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmReference8 Interface

For a list of all members of this type, see IEdmReference8 members.

# Public Properties

| Name | Description
--- | --- | ---
| RefCountEdited | Gets or sets the reference count used in bills of materials.

Top

# See Also

####

IEdmReference8 Interface
EPDM.Interop.epdm Namespace